server:
  port: 9020
  servlet:
    context-path: /api/kuaikeli
spring:
  datasource:
    url: jdbc:mysql://localhost:3306/floe?useSSL=false&characterEncoding=UTF-8&serverTimezone=UTC
    username: root
    password: 111111
    driver-class-name: com.mysql.cj.jdbc.Driver
enable:
  scheduling: false
logging:
  config: classpath:logback-spring.xml
  path: /home/server/kuaikeli/log/
  level:
    com.malk.*: debug

# dingtalk
dingtalk:
  agentId: 2691784047
  appKey: dinghbynhnd2dbgypmsa
  appSecret: Kl5Xw8x0TlEIlvcJuUkYZD18UTTShJmfdKrAIpY8oX-Q_tazyUKA28nQh7dG5-mq
  corpId: dingcc1b1ffad0d5ca1d
  aesKey:
  token:
# teambition
teambition:
  AppID: 63589b8bb6803e162f9a57d8
  AppSecret: 5mB3b73OFhSwo38xEVqahCLwQVhG1MW3
  TenantId: 5ca44db8ca4fd40001b10559
  OperatorId: 5e698cca21f5ad70dfba7d2b    # 公共账号, 需要有操作权限 [牧语]
# aliwork
aliwork:
  appType: APP_OHSG8KMIP9SGXV32XUQJ
  systemToken: 9F766B81QHGDDLQ89X17X5GXVPYM20V729KLLPH